{
    "name": "Praxis Creutzburg",
    "host": "wp1085322.server-he.de",
    "protocol": "ftp",
    "port": 21,
    "username": "ftp1085322-creutz",
    "password": "sV_F323U+Nf-",
    "remotePath": "/",
    "secure": true,
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false
}
